/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.sponsor-text{
    min-height:80px;
}

.sponsor-category{
    min-height:24px;
    margin-bottom:6px;
    display:block;
}

#avia-menu > li:nth-last-child(2),
#avia-menu > li:nth-last-child(2) > a {
    background-color: #000 !important;
    color: #fff !important;
	border-radius: 50px !important;
}
#avia-menu > li {
    margin: 0 5px;
}
#avia-menu > li:first-child {
    margin-left: 0;
}
#avia-menu > li:last-child {
    margin-right: 0;
}
@media(min-width:992px) and (max-width:1024px){
	#results-img.av_one_half {
		width: 100% !important;
	}
	#result-section.av_one_half{
		width: 100% !important;
	}
}
@media(min-width:768px) and (max-width:991px){
	#results-img.av_one_half {
		width: 100% !important;
	}
	#result-section.av_one_half{
		width: 100% !important;
	}
}
@media only screen and (max-width: 767px) {
	
	.av-active-burger-items {
    padding: 5px 10px;
	}
	.responsive #top #header_main>.container .main_menu .av-main-nav>li>a{
		padding: 0 0 0 0px !important;
	}
	.html_av-overlay-side #top #wrap_all .av-burger-overlay li a{
		padding-top:0px !important;
	}
	.html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::before{
		background:#fff !important;
	}
	.html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner{
		background:#fff !important;
	}
	.html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::after{
		background:#fff !important;
	}
	#menu-quick-link-1 {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-auto-flow: column; 
		gap: 0px 40px;
		list-style: none;
		padding: 0;
		margin: 0;
	}
	#menu-quick-link-1 li:nth-child(1),
	#menu-quick-link-1 li:nth-child(2),
	#menu-quick-link-1 li:nth-child(3) {
		grid-column: 1;
	}

	#menu-quick-link-1 li:nth-child(4),
	#menu-quick-link-1 li:nth-child(5) {
		grid-column: 2;
	}
	.about-text .text-white,
	.about-text .text-red,
	.menu-item-type-custom a {
		font-size:14px;
	}
	#second-footer .widget{
		padding-bottom: 10px !important;
	}
	#second-socket .textwidget.custom-html-widget {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    text-align: center;
	}
	.site_year.second {
    font-size: 16px;
	}
	.site_year.second a.site_name{
    color: #000;
    font-weight: 600;
    font-size: 16px;
	}
	span.footer-right .sportlomo-link {
    color: #000;
    font-size: 16px;
    font-weight: 600;
	}
	 .footer-right{
	color: #000;
    font-weight: 400;
    font-size:16px;
	}
	.menu-item-type-custom a{
		color:#fff;
	}
	.oil-footer {
		height:50px !important;
	}
	#second-footer .widget{
	padding-bottom:0px;
	}
	#second-socket{
	display:block !important;
}
	#second-footer h4.widgettitle {
    color: #fff;
	}
	.widgettitle {
    display: flex;
    justify-content: start !important;
	}
	.footer-img.second{
		display:flex;
		justify-content:left !important;
	}
	#footer {
    display: none;
	}
	#second-footer .container {
    background: #000;
	padding-left:20px !important;
	}
	#second-footer{
		display:block !important;
	}
	.av-main-nav-wrap{
		 float: right !important;
	    text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
	}
	.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after{
		background-color:#ffffff;
	}
	.responsive #top .av-main-nav .menu-item-avia-special{
		background: #000;
        padding: 5px;
	}
	#mobile-results-img {
		display:block !important;
	}
	#socket .container .copyright{
		display:inline !important;
		text-align: center;
	}
	#fixture-page .template-page.content {
		padding-top: 0px;
	}
    #mobile-results-img{
        min-height: 20em !important;
		background-size: cover;
    }

}
#mobile-results-img {
	display:none;
}
.responsive .container{
	max-width: 1450px !important;
}

.sub-header-container{
	background-image:url(/wp-content/uploads/2026/04/Inner-banner.png);
	background-repeat: no-repeat;
	background-size:cover;
}
#clublist-section .ln-letters a:hover, .ln-letters .ln-selected{
	background-color: #ff7f42 !important;
}
#clublist-section .ln-letters a{
	color: #000;
}
#clublist-section .ln-letters a:hover {
    color: #fff;
}
/* Header CSS Start */
.all_colors .av-section-cont-open{
	padding: 0px !important;
}
#header .main_menu ul li a {
    height: 40px !important;
    line-height: 40px !important;
	background-color: #F3F3F3;
    border-radius: 50px;
    color: #000;
}
#header .main_menu ul li.current-menu-item > a {
    background-color: #FF7F3E !important;
    color: #FFF !important;
}
#header .main_menu{
	display: flex;
	align-items: center;
	width: 100%;
    justify-content: center;
}

.header-scrolled-full #header .main_menu ul li a {
    height: 40px !important;
    line-height: 40px !important;
}
#header_main .container{
	padding-left:0px !important;
}
#header_main .logo.avia-standard-logo a{
	display:flex;
	align-items:center;
}
#header_main .logo.avia-standard-logo{
	z-index:122;
}
#second-footer{
	display:none;
}
/* Header CSS End */


/* Footer CSS Start */
#footer .container{
	background-color: #000000;
}
#socket .container{
	background-color: #FFF;
	padding:0px !important;
}
#socket .container .copyright{
	display:flex;
	justify-content: space-between;
	width: 100%;
	font-size: 16px;
	padding: 15px 0 0 0;
}
#socket .container .copyright a{
	color: #000;
	font-weight: bold;
}
#socket {
	border : none;
}
#footer , #second-footer{
	 border: none;
}

.oil-footer{
	height:170px;
	display: flex;
	align-items: center;
}
.footer-img{
	display:flex;
	justify-content:end;
}
.widgettitle{
	display:flex;
	justify-content:end;
}
.menu-quick-link-container #menu-quick-link{
    display: flex;
    justify-content: space-between;
}
#footer .widget_nav_menu .widgettitle {
    color: #ffffff;
}

#footer .widget_nav_menu ul li a {
    color: #ffffff;
}
.oil-footer .text-red{
	color : #FF7F3E;
}
.oil-footer .text-white{
 	color : #FFFFFF; 
}
.about-text .text-red{
	color : #FF7F3E;
}
.about-text .text-white{
 	color : #FFFFFF; 
}
#socket {
	background-color: #f9f9f9;
}#socket .container{
	background-color: #f9f9f9;
}

#second-socket{
	display:none;
}
/* Footer CSS End */


/* Body CSS Start */

.heading-container .view-all a{
	color: #FF7F3E !important;
	background: none !important;
	border: none !important;
	font-size: 16px;
}
.heading-container .title{
	font-size: 24px !important;
}
#fixture-page .entry-content-wrapper{
	background-color:#ffffff;
	border:1px solid #F1F1F1;
}
#home-news .entry-content-wrapper{
	background-color:#ffffff;
	border:1px solid #F1F1F1;
}
#result-section.av_one_half{
	width: 33%;
}
#results-img.av_one_half{
	width: 67%;
	margin-left:0 !important;
}
#fixture-page .content,
#results-part .content{
    padding-bottom: 0px;
}
#results-part .content{
	padding-top:0px;
}
#home-news .content{
	padding-top:0px;
}
/* Body CSS End */

/*Add your own styles here:*/